.SavedCart
{
	width:850px;
	vertical-align:top;
	text-align:left;
}
.MiniTitle
{
	font: bold 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color: #666;			
	letter-spacing: normal;	
	border-bottom: solid 1px #cccccc;
	padding-bottom: 2px;
}
.MiniCartTitle
{
	font: bold 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color: #666;		
	letter-spacing: normal;
	vertical-align: middle;	
	padding-bottom: 2px;	

}
.MiniCartProductName
{
	font: bold 11px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color: #666;			
	letter-spacing: normal;
	vertical-align: middle;	
	border-top: solid 1px #cccccc;	
	padding-top: 5px;
}
.MiniCartProductLabel
{
	font: bold 11px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color: #666;	
	letter-spacing: normal;
	vertical-align: middle;	
	text-align: left;
}
.MiniCartProductDetail
{
	font: bold 11px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color: #666;			
	letter-spacing: normal;
	vertical-align: middle;	
	text-align: right;
}

.MiniCartImageDisplay
{
	
	vertical-align: middle;	
	text-align: center;	
}
.discountPromptMsgDiv { font: bold 11px/14px Verdana, Arial, Helvetica, Sans-Serif; color: red; }
.ModalWindow
{

  border: solid1px#c0c0c0;

  background:#f0f0f0;

  padding: 0px10px10px10px;

  position:absolute;

  top:-1000px;

}

.modalBackground
{
    background-color:#CCCCFF;
    filter:alpha(opacity=60);
    opacity:0.60;
}
        
/* Tool tip display */
	    
	    #dhtmltooltip{
		position: absolute;
		left: -300px;
		width: 150px;
		border: 1px solid black;
		padding: 2px;
		background-color: lightyellow;
		visibility: hidden;
		z-index: 100;
		/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
		filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
	    }  
	    
	    #dhtmlpointer{
		position:absolute;
		left: -300px;
		z-index: 101;
		visibility: hidden;
		}
 
        
 /* Tool tip display END */
 
.hide
{
	display: none;
}
BODY
{
	background: #024282; 
    	margin: 0px;
	font: 13px/15px Verdana, Arial, Helvetica, Sans-Serif;
	color: #000;
	letter-spacing: normal;
	text-align: center;
	align: center;
}

.AutoCompleteExtender
{
     position: relative;      	
}
#AutocompleteControl {
	 position: relative; 	
}
.loadCart
{
    width: 224px;    
}

/* START MAIN LAYOUT TAGS */

/* The container is used to control to overall width of the site content */
#container, #Pageheader, #PageContent, #Pagefooter
{
	width:976px;
	padding:0px;
	margin:0px 0px 0px 0px;
	background: #FFF;	
	margin: 0 auto;
}

#mastercontainer
{
	width:880px;	
	margin:0px 0px 0px 0px;
	background: #FFF;	
	margin: 0 auto;
	padding: 0px, 0px, 0px, 0px;
	border:0px;
	align : center;		
	text-align: center;
}



/* Used by popup windows */
#popupContainer
{
	width:600px;
	padding:10px;
	background: #FFF;	
}
#popupEmailContainer
{
	width:370px;
	padding: 10px;
	background: #FFF;	
}

/* NavColumn and ContentColumn are used on pages with a sidebar */
#navcolumn,.navcolumn
{
	margin:0px;
	width:200px;
	vertical-align:top;
	/*text-align:center;*/
	/*border-right: 1px solid	#F0F0F0;*/
	font: 13px/15px Verdana, Arial, Helvetica, Sans-Serif;	
}
#contentcolumn
{
	padding:3px;
	margin:0px;
	width:705px;
	vertical-align:top;
	text-align:left;
	font: 13px/15px Verdana, Arial, Helvetica, Sans-Serif;
}
/* #ProductPageContainer,#ProductImageColumn and #ProdutContentColumn are used on the product page */
#ProductPageContainer
{
	width:575px;
}
#ProductPageImageColumn
{
	width:200px;
	padding:0px;
	margin:0px;
	vertical-align:top;
	text-align:center;
	font: 13px/15px Verdana, Arial, Helvetica, Sans-Serif;
}
#ProductPageContentColumn
{
	padding:0px 0px 0px 10px;
	margin:0px;
	vertical-align:top;
	text-align:left;	
	font: 13px/15px Verdana, Arial, Helvetica, Sans-Serif;
}
/* #page is used by pages without a sidebar */
#page
{
	padding:0px;
	margin:0px;
	background:#FFFFFF;
	font: 13px/15px Verdana, Arial, Helvetica, Sans-Serif;
}
/* #maincontent is a DIV that wraps the content area on every page */
#maincontent
{
	font: 13px/15px Verdana, Arial, Helvetica, Sans-Serif;
	margin:0px;
	padding:5px 10px 10px 10px;
	align : center;		
	text-align: center;	
}
/* END MAIN LAYOUT TAGS */

/* START HEADER TAGS */
#header
{
	font: 13px/15px Verdana, Arial, Helvetica, Sans-Serif;
	background-position:center;
	background-repeat:no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	left: 0px;
	padding-bottom: 30px;
	margin: 0px;
	width: auto;
	height:139px;
	padding-top: 0px;
	position: relative;
	top: 0px;		
	text-align: right;
}


/* Used to make sure the main menu clears the logo and site menu */
#BrandingArea
{
	height:123px;
	width:976px;
	align : center;		
	text-align: center;
	top:3px;
	left:1px;
}

/* Sections within Main Header Areas */
#Logo
{
	position:absolute;
	top:42px;
	left:10px;
}
#SiteMenu UL
{
	font: 13px/15px Verdana, Arial, Helvetica, Sans-Serif;
	position:absolute;
	text-align:left;
	top:10px;
	left: -25px;
	color:#666;
	white-space:nowrap;
}
#SiteMenu LI
{
	display: inline;
	list-style-type: none;
}
#SiteMenu A
{
	padding-left:0px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:0px;
	color: #01669a;
	font: 15px/19px Verdana, Arial, Helvetica, Sans-Serif;
}
#SiteMenu A:Hover
{
	color:#0000FF;	
}
#MiniCart
{
	position:absolute;
	text-align:left;
	top:38px;
	left:665px;
	color:#666;	
	font: 10px/10px Verdana, Arial, Helvetica, Sans-Serif;
}

.BOQtyForeColor

{
	color:white;
	background:red;
	font: bold, 11px/14px Verdana, Arial, Helvetica, Sans-Serif;
	border-bottom:1px solid #708090;
	text-align:center;
}

#WelcomeMsg
{
	position: absolute;
	top: 18px;
	left: 300px;
	color: #666;
}

#divHeadLogin
{
    display:none;
	background-color:#cae2f0;
	position:absolute;
	top: 10px;
    	left: 630px;
	width:260px;
	padding:3px;
	margin-top: 5px;
	font-size:11px;
	-moz-border-radius:5px;
	-moz-border-radius-topleft:0;
	-webkit-border-radius:5px;
	-webkit-border-top-left-radius:0;
	z-index:50000;
}
#SiteLanguage
{
	position: absolute;
	top: 47px;
	left: 580px;
	color: #666;
}


#ShoppingCartLink
{
	position:absolute;
	top:15px;
	left:383px;
	color:#666;
}
#ShoppingCartLink A
{
	color:#666;
}

#TrackingNumber
{
    background: transparent;
	color: #0000FF;
	text-decoration: underline;
}

/* Tags for main menu */
#MainMenu
{
	width:880px;
	background: #FFF0FF;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	padding-top: 0px;
	text-align: center;
	
}
/* Controls Tabs for top level categories */
#MenuLevel1
{
	width:880px;
	background:#FFFFFF;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	padding-top: 0px;
}
#MenuLevel1 Table
{
	margin-left: auto;
	margin-right: auto;
}
.MenuItem
{		
	background: url(MenuTabOff.gif) #cae2f0 no-repeat;
	width: 100px;
	color: #000;
	height: 25px;
	text-align: center;
}
.MenuItemActive
{
	background: url(MenuTabOn.gif) #cae2f0 no-repeat;
	width: 100px;
	color: #FFF;
	height: 25px;
	text-align: center;	
}
#MenuLevel1 A
{
	font: 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color:#000;
	text-decoration:none;
}
#MenuLevel1 A:Hover
{
	text-decoration:underline;
}
/* Controls sub category level menu */
#MenuLevel2
{
	width:976px;
	background: #006699;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	padding-top: 0px;
	text-align:center;	
}
#MenuLevel2 .MenuItem
{
	width: 100px;
	background:transparent;
	color: #FFF;
	height: 25px;
	text-align: center;
}
#MenuLevel2 Table
{
	margin-left: auto;
	margin-right: auto;
}
#MenuLevel2 A
{
	font: 12px/12px Verdana, Arial, Helvetica, Sans-Serif;
	color:#FFF;
	text-decoration:none;
}
#MenuLevel2 A:Hover
{
	text-decoration:underline;
}
/* END HEADER TAGS */

/* START FOOTER ELEMENTS */
#footer
{
	font: 13px/15px Verdana, Arial, Helvetica, Sans-Serif;
	clear: both;
	padding-right: 0px;
	border-top: solid 1px #003399;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px 0px 0px 0px;
	width: 100%;
	color: #000;
	padding-top: 10px;
	text-align: center;
}
#copyright
{
	color:#666;
	padding-bottom: 5px;
}
#poweredby
{
	font: 13px/15px Verdana, Arial, Helvetica, Sans-Serif;
	padding:5px;
	text-align:center;
}
/* END FOOTER ELEMENTS */

/* START HOMEPAGE TAGS */
#PageHome #MainContent
{
	padding:5 0 0 0;
	text-align: center;
	align: center;
	margin:0px;
}
#HomeTable
{
	padding:0px;
	margin:0px;
	width:880px;
}
#HomeColumn1
{
	vertical-align:top;
	text-align:left;
	padding:0px;
	margin:0px;
	width:175px;
	font: 13px/15px Verdana, Arial, Helvetica, Sans-Serif;
	/*border-left: 1px solid	#F0F0F0;*/
}
#HomeColumn2
{
	vertical-align:top;
	text-align:left;
	align: right;
	padding:5px;
	margin:0px;
	width:530px;
}
#HomeColumn3
{
	vertical-align:top;
	text-align:right;
	align: right;
	padding:0px;
	width: 175px;
	margin:0px;
	/*border-left: 1px solid	#F0F0F0;*/
}
#HomepageSample1
{
	background-image: url(HomepageSample1.jpg);
	height:180px;
	width:420px;
	margin: 3px 0px 0px 0px;
	background-repeat: no-repeat;
}
#HomepageSample2
{
	background:#F1F4FD;
	text-align:left;
	vertical-align:middle;
	height:100px;
	width:420px;
	margin: 10px 0px 0px 0px;
	/*border: solid 1px #C9CCF9;*/
	font: 11px/14px Verdana, Arial, Helvetica, Sans-Serif;
}
#HomeColumn1 .SingleProductDisplay,#HomeColumn2 .SingleProductDisplay,#HomeColumn3 .SingleProductDisplay
{
	border:0px;;	
}
#HomeColumn1 .SingleCategoryDisplay,#HomeColumn2 .SingleCategoryDisplay,#HomeColumn3 .SingleCategoryDisplay
{
	border:0px;		
}
/* END HOMEPAGE TAGS */

/* START NAV COLUMN BLOCK TAGS */
#navColumn UL, .CategoryList UL
{
	padding: 0px 0px 0px 0px;
	margin:0px 0px 0px 10px;
	list-style-type: none; /*square;*/
	
}

#navColumn LI, .CategoryList LI
{
	padding: 0px 0px 0px 0px;
	margin:0px 0px 0px 10px;
	list-style-type: none; /*square;*/
}
.NavColumnBlock
{
	background:#FFFFEE;
	padding:0px;
	width:200px;
}
.NavColumnBlockContent
{
	padding:5px;
	text-align:left;
	border-bottom: solid 1px #708090;
	border-left: 1px solid #708090;
	border-right: 1px solid #708090;
	
}
.CategoryList,.MailingListSignupForm, .SearchBoxForm
{
	width:200px;
	padding: 0px 0px 20px 0px;
	background-position: center bottom;
	background-image: url(NavBlockFooter.gif);
	background-repeat: no-repeat;

}
.SearchTextBox, .MailingListTextBox
{
	width:110px;
	border-right: #CCC 1px solid;
	border-top: #CCC 1px solid;
	background: #F9F9F9;
	border-left: #CCC 1px solid;
	color: #000;
	border-bottom: #CCC 1px solid;
}

.WatermarkedSearchTextBox, .WatermarkedMailingListTextBox
{
	width:110px;	
	border-right: #CCC 1px solid;
	border-top: #CCC 1px solid;
	background: #F9F9F9;
	border-left: #CCC 1px solid;
	color: #000;
	border-bottom: #CCC 1px solid;
	
}


.CategoryListContent, .SearchBoxFormContent, .MailingListSignupFormContent
{
	padding:5px;
	text-align:left;
	background:#FFFFEE;
	/*background:#FFCC66;	*/
	border-bottom: 1px solid #708090;
	border-left: 1px solid #708090;
	border-right: 1px solid #708090;
}




.SearchBoxForm4DefaultPage
{
	width:200px;
	padding: 0px 0px 20px 0px;
	background-position: center bottom;
	background-image: url(NavBlockFooter.gif);
	background-repeat: no-repeat;

}


.SearchBoxFormContent4DefaultPage
{
	padding:5px;
	text-align:left;
	background:#FFFFEE;
	/*background:#FFCC66;	*/
	border-bottom: 1px solid #708090;
	border-left: 1px solid #708090;
	border-right: 1px solid #708090;	
}

.SearchBoxTable
{
   border: 0; 
  vertical-align:middle; 
}

.SearchBoxTable4DefaultPage
{
  border: 0; 
  vertical-align:middle; 
}



.MailingListSignupForm4DefaultPage
{
	width:175px;
	padding: 0px 0px 20px 0px;
	background-position: center bottom;
	background-image: url(NavBlockFooter.gif);
	background-repeat: no-repeat;
}

.MailingListSignupFormContent4DefaultPage
{
	padding:5px;
	text-align:left;
	background:#FFFFEE;
	/*background:#FFCC66;	*/
	border-bottom: 1px solid #708090;
	border-left: 1px solid #708090;
	border-right: 1px solid #708090;	
}

.MailingListSignupFormTable
{
   border: 0; 
  vertical-align:middle; 
}

.MailingListSignupFormTable4DefaultPage
{
   border: 0; 
  vertical-align:middle; 

}

/* END NAV COLUMN BLOCK TAGS */

/* START PRODUCT CONTROLS AND CATEGORY CONTROLS */
.SingleProductDisplay
{
	text-align:center;
	width:165px;
	/*height:165px;*/
	margin:10px 10px 10px 0px;
}

.SingleCategoryDisplay
{
	text-align:center;
	width:165px;
	/*height:200px;*/
	margin:10px 10px 10px 0px;
}
/* Special Tag to shrink single product margins when inside nav column */
.RelatedItemsBlock
{
	width:200px;
	margin:0px;	
}
.RelatedItemsBlockContent
{
	padding:0px;
	text-align:center;	
}
.NavColumnBlock .SingleProductDisplay,.NavColumnBlock .SingleCategoryDisplay
{
	margin:0px;
}

.SingleProductDisplayImage
{  
}
.SingleCategoryDisplayImage
{
  padding-bottom:20px;
}
.SingleCategoryDisplayname A
{
	font: bold 12px/14px Verdana, Arial, Helvetica, Sans-Serif;	
	text-align: center;
}
.ListCategoryDisplay A
{
	font: bold 12px/14px Verdana, Arial, Helvetica, Sans-Serif;	
}
.SingleCategoryDisplayDescription
{
	font: bold 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	display:none;	
}

.SingleProductDisplaySKU A
{
	font: bold 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	
}

.SingleProductDisplayName A
{
	font: bold 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	
}

.SingleProductDisplayFrom
{
	font: bold 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	display:none;	
}

.SingleProductDisplayUOM
{
	font: bold 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	display:none;
}

.SingleProductDisplayShortDesc A
{
	font: bold 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	display:none;
}



.SingleProductDisplayPrice A
{
	font: bold 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color:#990000;
}
.ListProductDisplay, .ListCategoryDisplay
{
	text-align:left;	
	width:500px;
}

.SingleProductDisplayAddToCartButton
{
	
}
.ListProductDisplayAddToCartButton
{
	
}

/* ListProductDisplay */
.ListProductDisplay Table
{
	text-align:left;	
	width:550px;
}

.ListProductDisplayPrice
{
	text-align:right;
	width:100px;
}

.ListProductDisplaySKU
{
	text-align:left;	
	width:400px;
}

.ListProductDisplayName
{
	text-align:left;	
	width:400px;
}

.ListProductDisplayShortDesc {   
	font: 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
   
}

.ListProductDisplayLongDesc {
  font: 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	
}
/* ListProductDisplay - End */

/* DetailProductDisplay */
.DetailProductDisplay
{
	border-top: solid 1px #cccccc;
	padding: 5px 10px 10px 10px;
	text-align:left;
	width:550px;
}
.DetailProductDisplayImage
{
	vertical-align:top;
	text-align:left;
	width:120px;
	height:120px;
	float:right;
	font: 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
}

.DetailProductDisplaySKU
{
	font: 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	
}

.DetailProductDisplayName {
   font: 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
}

.DetailProductDisplayShortDesc {
   font: 12px/14px Verdana, Arial, Helvetica, Sans-Serif;	
}

.DetailProductDisplayLongDesc {
   font: 12px/14px Verdana, Arial, Helvetica, Sans-Serif;	
}

.DetailProductDisplayProperties {
   font: 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
}

.DetailProductDisplayBackOrderMessage
{
	font: 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color: #000;
}
.DetailProductDisplayPrice {
    font-size: 11px;
	color: #f30;
}
/* DetailProductDisplay - End */

/* END PRODUCT CONTROLS AND CATEGORY CONTROLS */

/* Shopping Cart Page */
#CartTitle
{
	width:850px;
}
#CartSubTitle
{
}
#CartContainer
{
	width:850px;
	padding:0px;
	margin:0px;
}
#CartItemBlock
{
	padding:0px;
	margin:0px;
}
#CartItemBlock Table
{
	margin:0px;
	width:850px;
}
#CartUpdateBlock
{
	width:500px;
	background:#FFFFEE;
	margin:0px;
	text-align:center;
	vertical-align:middle;
	border-left: solid 1px #003399;
	border-bottom: solid 1px #003399;
	border-right: solid 1px #003399;

}
#CartTotalBlock
{
	border-bottom: solid 1px #003399;
	border-right: solid 1px #003399;
	width:250px;
	margin:0px;
	padding:5px;
	text-align:center;
	vertical-align:middle;
}
#CartCheckoutButtons
{
	width:850px;
	text-align:right;
	margin-top:10px
}

/* START VISUAL STYLES */

.BVText, .CartText
{
	font: 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
}
.BVSmallText
{
	font: 10px/12px Verdana, Arial, Helvetica, Sans-Serif;
	color:#666;
}
.Header
{
	color:#FFF;
	background:#006699;
	font: bold 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	padding:3px;
}
.Item,.CartItem
{
	padding-right: 0.2em;
	padding-left: 0.5em;
	background: #FFFFEE;
	padding-bottom: 0.2em;
	font: 11px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color: #000;
	padding-top: 0.2em;
}
.AlternateItem,.CartAlternateItem
{
	padding-right: 0.2em;
	padding-left: 0.5em;
	background: #FFF;
	padding-bottom: 0.2em;
	font: 11px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color: #000;
	padding-top: 0.2em;
}
.CartItem, .CartAlternateItem
{
	border-bottom:1px solid #708090;	
}
.FormInput
{
	border-right: #CCC 1px solid;
	border-top: #CCC 1px solid;
	background: #F9F9F9;
	border-left: #CCC 1px solid;
	color: #000;
	border-bottom: #CCC 1px solid;
}
.FormInputError
{
	border-right: #CCC 1px solid;
	border-top: #CCC 1px solid;
	background: #ffb5b5;
	border-left: #CCC 1px solid;
	color: #000;
	border-bottom: #CCC 1px solid;
}
.formlabel
{
	font: bold 11px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color: #666;	
	letter-spacing: normal;	
}
.FormLabelStrong
{
	font: bold 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color: #006699;	
	letter-spacing: normal;	
}
A
{
	text-decoration: none;
	color: #003399;
}
A:link
{
	color: #003399;
}
A:visited
{
	color: #003399;
}

A:active
{
	color: #003399;
}
A:hover
{
	text-decoration: underline;
	color: #0000FF;
}
.ErrorMessage
{
	background: #ffb5b5;
	font: 11px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color: #000;
}
.ErrorMessage2
{
	/* background: #ffb5b5;*/
	font: 11px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color: #000;
}
.SuccessMessage
{
	background:#99FF00;
	color: #000;
	font: 11px/14px Verdana, Arial, Helvetica, Sans-Serif;
}
P
{		
	margin: 0px;	
	text-align:left;
}

P1
{
	width:500px;
	max-width: 500px;
	margin: 0px;	
	text-align:left;
}
.indent
{	
	margin-left:20px;
}
.Padded
{
	margin:10px;
}
H1
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	margin: 0px;
	font: bold 18px/20px Verdana, Arial, Helvetica, Sans-Serif;
	color: #CC6600;
	padding-top: 5px;
}
H3
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px 0px 10px 0px;
	font: bold 12px/16px Verdana, Arial, Helvetica, Sans-Serif;
	color: #000;
	padding-top: 0px;
}
H4
{
	padding-right: 3px;
	background-position: center bottom;
	padding-left: 3px;
	background-image: url(H4Background.gif);
	padding-bottom: 12px;
	margin: 0px;
	font: bold 14px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color: #069;
	padding-top: 5px;
	background-repeat: no-repeat;
	background-color: #fff;
	text-align: left;
}
H5
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	margin: 0px;
	font: bold 18px/20px Verdana, Arial, Helvetica, Sans-Serif;
	color: #CC6600;
	padding-top: 5px;
}

.ProductPropertyLabel
{
	font: bold 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color:#000;
}
.ProductProperty
{
	font: bold 12px/14px Arial;
	color:#000;
}
.DiscountText
{
	font: 11px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color:#FF0000;	
}
.SitePriceDiscounted,.YouSave,.ListPrice,.SitePrice, .OriginalSitePrice
{
	font: bold 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
}
.SitePrice, .ListPrice
{
	color:#000;
}
.ListPrice, .OriginalSitePrice, .OriginalSitePrice
{
	text-decoration:line-through;
}
.SitePriceDiscounted, .YouSave
{
	color:#FF0000;
}


/* START BREADCRUMB TAGS */
#BreadCrumbs
{
	/*background:#CAE2F0;*/
	margin-bottom:10px;
	padding: 0px;		
	font: 11px/11px Verdana, Arial, Helvetica, Sans-Serif;
	color:#000099;	
}
.BreadCrumbTrailSpacer
{
	background-repeat: no-repeat;
}
.BreadCrumbTrailNoLink
{
}
#BreadCrumbs A
{
	color:#000099;
}
#BreadCrumbs A:Hover
{
	color:#0000FF;
}
/* END BREADCRUMB TAGS */

/* CATEGORY LIST CONTROL TAGS */
/*.OtherCategory A, #HomeColumn1 .OtherCategory A
{
	font: 13px/17px Verdana, Arial, Helvetica, Sans-Serif;
	color: #666;
	text-decoration:none;
}*/
.CurrentCategory A
{
	font: bold 13px/17px Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration:none;
	color:#003399;
}
.SubCategory A, .SubCategory A:Visited, .SubCategory A:Active
{
	font: 11px/17px Verdana, Arial, Helvetica, Sans-Serif;
	color: #666;
	text-decoration: none;
}
.SubCategory A:Hover
{
	text-decoration: underline;
}
/* END CATEGORY LIST CONTROL TAGS */



#ProductProperties
{
	text-align:left;
}
#ProductProperties UL
{
	margin: 5px 0px 0px 0px;
	list-style-type: none;
}
#ProductProperties UL LI
{
	margin-top:3px;
}
#ProductProperties UL UL
{
	margin: 5px 0px 0px 50px;
	list-style-type: disc;
}

/* Category Page */
#CategoryListHeader, #CategoryListHeader2
{	
}
#CategoryListHeader #LayoutTable
{
	width:560px;
}

#CategoryListHeader2 #LayoutTable2
{
	width:510px;
}

#RecordsFound,#Pager,#Sorter, #Sorter TD,#Pager2
{
	font: 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color:#000;
}
#RecordsFound
{
}
#Pager
{	
}

#Pager2
{	
}

#Sorter
{
}
#Sorter Table
{
}
#tblItems
{
	border: 1px solid #708090;
	width:720px;
	margin:5px;
}
#CheckoutTable
{
	width:820px;
}
#CheckoutSteps
{
	margin:5px;
}
.CheckoutStep
{
	font: 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
}
#CheckoutSteps A
{
	padding-right:20px;
	text-decoration:none;
	color:#666;
}
.CheckoutStep .CheckoutStepCurrent
{
	font: bold 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color:#003366;
}
.CheckoutDescription
{
	font: 14px/16px Verdana, Arial, Helvetica, Sans-Serif;
	color:#FF0000;
}
#AddressBookPanel
{
	width:820px;
	margin:0px 0px 10px 0px;	
}
#AddressList td {
	border: 3px double #ccc;
	padding: 5px;	
}
#AddressList2 td {
	border: 3px double #ccc;
	padding: 5px;	
}
.ContentBox
{
	margin: 3px 0px 5px 20px;	
	text-align:left;
	background:#FFFFEE;
	border: solid 1px #708090;
	padding:10px;
}
#CheckoutTotals
{
	text-align:center;
	background:#FFCC66;
	border: 1px solid #708090;
	padding:0px;
	width:174px;
}
#PlaceOrderCell
{
	padding:5px;
	text-align: center;
	background:#FFFFEE;
	border: 1px solid #708090;
	width:200px;
}
#CheckoutCoupons, .ControlArea,#ProductControls
{
	background:#FFFFEE;
	border: 1px solid #708090;
	padding:0px;
}

#CheckoutPayment
{
	background:#FFFFEE;
	border: 1px solid #708090;
	padding:5px;
	text-align:left;	
}

#ProductControls
{
	margin-top:20px;
}


#ProductReviews, #ProductReviewNew
{
	margin: 20px 0px 10px 0px;	
}
#ProductReviews H3
{
	padding-right: 3px;
	background-position: center bottom;
	padding-left: 3px;
	background-image: url(H3ReviewBackground.gif);
	padding-bottom: 12px;
	margin: 0px;
	font: bold 14px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color: #069;
	padding-top: 5px;
	background-repeat: no-repeat;
	background-color: #fff;
	text-align: center;
}
#ProductReviews A
{
	font: 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	}
.ProductReviewRating
{
	font: bold 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color:#CC6600;
}
.ProductReview
{
	font: 12px/14px Verdana, Arial, Helvetica, Sans-Serif;
	margin: 10px 10px 10px 10px;
}
.ProductReviewKarma
{
	font: 11px/12px Verdana, Arial, Helvetica, Sans-Serif;
	color:#666;
}
.RelatedItemsBlock H3
{
	padding-right: 3px;
	background-position: center bottom;
	padding-left: 3px;
	background-image: url(H4Background.gif);
	padding-bottom: 12px;
	margin: 0px;
	font: bold 14px/14px Verdana, Arial, Helvetica, Sans-Serif;
	color: #069;
	padding-top: 5px;
	background-repeat: no-repeat;
	background-color: #fff;
	text-align: center;
}

#VolumeDiscounts
{
	margin:5px;
}
.VolumePricingHeader
{
	background:#CC6600;
	font: 11px/12px Verdana, Arial, Helvetica, Sans-Serif;
	color:#FFF;
}
.VolumePricingText
{
	font: 11px/12px Verdana, Arial, Helvetica, Sans-Serif;
	color:#666;	
}
.NewProductBadge
{
	height:110px;	
	margin-top:-110px;
}
.NewProductBadge IMG
{
	position:relative;
	left:-55px;
}



/* use extra divs to insert custom graphics or elements */
#extraDiv2,#extraDiv3,#extraDiv4,#extraDiv5,#ExtraDiv1,#ExtraDiv6
{
	display:none;
}

/* Error Message Boxes */
.WebPageMessage
{
	width:500px;
	border:solid 1px #000;
	background:#FFF;
	padding:0px;
	margin:5px auto;
}

.WebPageMessageError, .WebPageMessageWarning, .WebPageMessageInformation, .WebPageMessageQuestion, .WebPageMessageOK
{
	padding: 5px;
	background-position: 5px 5px;
	background-repeat: no-repeat;
}
.WebPageMessageError
{
	background-image: url(WebPageMessageError.gif);
}
.WebPageMessageWarning
{
		background-image: url(WebPageMessageWarning.gif);
}
.WebPageMessageInformation
{
		background-image: url(WebPageMessageInformation.gif);
}
.WebPageMessageQuestion
{
		background-image: url(WebPageMessageQuestion.gif);
}
.WebPageMessageOK
{
		background-image: url(WebPageMessageOK.gif);
}
.WebPageMessage .Message
{
	font: 11px Verdana, Arial, Helvetica, Sans-Serif;
	padding: 0px 0px 15px 40px;
	margin:0px;
}

div.Main
{
	text-align:center;
}
/* End Error Message Boxes */

.ProductReviewCommandLine
{
	height: 20px;
	line-height: 25px;
	vertical-align: middle;
}

.AddProductReviewCaptcha
{
	width: 300px;
}

.AddProductReviewButton
{
	text-align: center;
}

.PageMessage
{
	width: 100%;
	text-align: center;
}

/* fix completion list position */
#autocompleteex_completionListElem 
{       
	margin : 0px !important;     
	padding: 2px; 
	list-style-type: none;
}

#ProductDescription  
{
    font: 12px Verdana, Arial, Helvetica, Sans-Serif;
               
}
#ProductSKU
{
    font: 12px Arial;
               
}

#HomepageBlock SocialPlugins
{ 
    width: 200px; 
    text-align: left;    
    margin: 0px 0px 0px 0px;
   
} 

.tdSocialPlugins
{ 
	text-align: left;   	
	vertical-align:top;
}	

#CartWishList
{
	width:850px;		
}

.twitter-share-button twitter-count-vertical, .fb_edge_widget_with_comment fb_iframe_widget
{
	height:62px;
}


/* Product Sales Data Information */
.ProductBIData
{
	Display:none;
}
.ProductBIDataTitle
{	
	font-size: 14px;	
}
.ProductBIDataTable
{
	border-style: solid;	
}
.BICustomerHeader
{
	font-size: 14px;
}
.ProductBIDataDetail td
{
	font-size: 10px;
	text-align: center;	
}
/* End Product Sales Data Information */


.QuickOrderDisplaySku
{
	display:none;
}
.QuickOrderDisplayName
{
	/* display:none; */
}
.QuickOrderDisplayPrice
{
	/* display:none; */
}
.QuickOrderDisplayShortDesc
{
	/* display:none; */
}
.QuickOrderDisplayLongDesc
{
	display:none;
}
.QuickOrderDisplayBackOrderMessage
{
	/* display:none; */
}
.QuickOrderDisplayImage
{
	/* display:none; */
}

#easy_zoom{
	width:600px;
	height:400px;	
	border:5px solid #eee;
	background:#fff;
	color:#333;
	position:absolute;
	top:60px;
	left:630px;
	overflow:hidden;
	-moz-box-shadow:0 0 10px #777;
	-webkit-box-shadow:0 0 10px #777;
	box-shadow:0 0 10px #777;
	/* vertical and horizontal alignment used for preloader text */
	line-height:400px;
	text-align:center;
	}


.WishListDeleteButton
{
	margin-right: 10px;
}

.header A:link
{
	color: White;
}
table#container td.Header td.checkoutcomfirmtitle 
{
	color: White;
}
div.AddressDisplay { height: 115px;}